<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M14,7H8v14h11v-9h-5z"
      android:strokeAlpha="0.3"
      android:fillColor="#FFF"
      android:fillType="nonZero"
      android:fillAlpha="0.3"/>
  <path
      android:pathData="M16,1H4c-1.1,0 -2,0.9 -2,2v14h2V3h12V1z"
      android:fillColor="#FFF"
      android:fillType="nonZero"/>
  <path
      android:pathData="M15,5L8,5c-1.1,0 -1.99,0.9 -1.99,2L6,21c0,1.1 0.89,2 1.99,2L19,23c1.1,0 2,-0.9 2,-2L21,11l-6,-6zM19,21L8,21L8,7h6v5h5v9z"
      android:fillColor="#FFF"
      android:fillType="nonZero"/>
</vector>
